# ember-powered-datepicker

## Requirements
* Ember >= ?.?.?
* Ember CLI

## Installing

`ember install ember-powered-datepicker`

## Configuring

You can forbid the import of default styles. To do so, write the following option into the consuming app's build file.

```js
// ember-cli-build.js
var app = new EmberApp(defaults, {
  'ember-powered-datepicker': {
    importDefaultStyle: false
  }
});
```

## Usage

```hbs
{{powered-datepicker
  disabled=false
  value=dateValue
  onSelect=(action (mut dateValue) value="moment")
  format="L"
  classNames="inline-block"
  inputClassNames="w-80-px"
  minDateToday=true
  placeholder='Placeholder'
}}
```
